[main]
x=0
y=0
xs=640
ys=480
ignore=data/nagscreen.jpg

[yes]
x=10
y=405
xs=210
ys=42
name = #register
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[no]
x=10
y=370
xs=210
ys=42
name =#ng_dlg_later
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[paid]
x=10
y=440
xs=210
ys=42
name =#ng_dlg_paid
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[image]
x=0
y=0

[number]
x = 188
y = 354
